.subscription-banner-slider {
    position: relative;
    overflow: hidden;
    border-radius: 24px;
}

.subscription-banner-slide {
    height: 100%;
}

.subscription-banner-slide img {
    width: 100%;
    display: block;
    border-radius: 24px;
}

.subscription-banner-pagination {
    bottom: 20px !important;
}

.subscription-banner-prev,
.subscription-banner-next {
    width: 44px;
    height: 44px;
    background: rgba(255,255,255,.9);
    border-radius: 50%;
}

.subscription-banner-pagination {
    text-align: center;
}